/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flexslider .flex-container a:active,
.flexslider .flexslider a:active {outline: none;}
.flexslider .slides,
.flexslider .flex-control-nav,
.flexslider .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; position:relative; padding-bottom:10px; background:url(../../../images/slider-shadow.png) no-repeat center bottom; /*margin-bottom:-5px !important;*/}

.flexslider .flex-viewport{ border-width:0px; border-style:solid; }

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 1012px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-title{
	font-size:20px;	
	line-height:37px;
	margin-bottom:5px;
}

.flex-caption,
.flex-title { /*skinnable*/
	background:none; 
	zoom: 1;	
	/*padding:5px 10px 10px 10px;*/
	/*margin:0;*/
	color:#fff;
	padding-top:37%;
}

.flex-caption{
	/*padding:0 10px 10px 10px;*/
	margin-bottom:15px;
}

.flex-info-box{ /*skinnable*/
	background:url(images/econolodge-slide.png) center 70px no-repeat rgba(101,101,101,0.6);
	position:absolute;
	right:0px;
	bottom:0;
	max-width:425px;
	
	/*height:120px;*/
	height:100%;
	padding:30px;
}


.flex-more-link{ /*skinnable*/
	display:block !important;
	font-size:120%;
	/*margin:10px 0 10px 0;*/
	/*padding:8px;*/
	/*clear:both;*/
	/*background-color:#000;*/
	/*position:absolute;
	bottom:5px;
	right:15px;*/
}

/* Direction Nav */
.flexslider .flex-direction-nav li a {
	width: 46px; 
	height: 46px; 
	margin: 0px 0 0; 
	/*display: block; */
	background: #c00000; 
	position: absolute; 
	top: 0px; 
	cursor: pointer; 
	text-indent: -9999px;
	outline: none;
	
	display:none;
}

.flexslider:hover .flex-direction-nav li a {
	display:block;
}

.flexslider .flex-direction-nav li{
	position:static;
	left:0;
	top:0;
}

.flexslider .flex-direction-nav li .flex-next {
	background: rgba(255, 255, 255, 1) url(../../../images/styles/arrow_large_right.png) no-repeat 0px 0px;
	right: 10px;
	top: 50%;
		top: calc(50% - 46px);
		top: -moz-calc(50% - 46px);
		top: -webkit-calc(50% - 46px);	
	
}
.flexslider .flex-direction-nav li .flex-prev {
	background: rgba(255, 255, 255, 1) url(../../../images/styles/arrow_large_left.png) no-repeat 0px 0px;
	left: 10px;
	top: 50%;
		top: calc(50% - 46px);
		top: -moz-calc(50% - 46px);
		top: -webkit-calc(50% - 46px);	
}


.flexslider .flex-direction-nav li a:hover{
	/*background-color: rgba(0, 0, 0, 1);
	transition: background-color 0.2s ease-in; 
	-moz-transition: background-color 0.2s ease-in; 
	-webkit-transition: background-color 0.2s ease-in; 
	-o-transition: background-color 0.2s ease-in; 	*/
}

.flexslider .flex-direction-nav li .flex-next:hover{
	background-position: 0px -46px;
}

.flexslider .flex-direction-nav li .flex-prev:hover{
	background-position: 0px -46px;
}

/* Control Nav */
.flexslider .flex-control-nav {/*width: 100px;*/ margin:10px auto 0 auto; display:block; padding:0 8px 0 8px; height:20px; line-height:5px; text-align: center; )}
.flexslider .flex-control-nav li {margin: 8px 2px; display: inline-block; zoom: 1; *display: inline;}
.flexslider .flex-control-nav li a {width: 46px; height: 6px; display: block; /*background: #666; background: rgba(0,0,0,0.5);*/ cursor: pointer; text-indent: -9999px; }
.flexslider .flex-control-paging li a:hover { /*background: #333; background: rgba(0,0,0,0.7);*/ }
.flexslider .flex-control-nav li a.flex-active { /*background: #000; background: rgba(0,0,0,0.9);*/ cursor: default; }